body #shadow_inner #nztm-footer-logos {
	height:76px;
	background:url(/site_files/13068/resources/logo-bg.png) repeat-x;
	background-size:contain;
}

#nztm-footer-logos #nztm {
	width:209px;
	height:76px;
	display:inline-block;
	background:url(/site_files/13068/resources/nztm.png) no-repeat center;
	background-size:132px;
}

#nztm-footer-logos #nztba {
	width:296px;
	height:76px;
	display:inline-block;
	background:url(/site_files/13068/resources/nztb.png) no-repeat center;
	background-size:218px;
}

#nztm-footer-logos #nzracing {
	width:272px;
	height:76px;
	display:inline-block;
	background:url(/site_files/13068/resources/nztr.png) no-repeat center;
	background-size:183px;
}

#nztm-footer-logos #racingjobs {
	width:198px;
	height:76px;
	display:inline-block;
	background:url(/site_files/13068/resources/racingjobs.png) no-repeat center;
	background-size:96px;
}

#nztm-footer-logos #racingnews {
	width:209px;
	height:76px;
	display:inline-block;
	background:url(/site_files/13068/resources/racingnews.png) no-repeat center;
	background-size:132px;
}

#nztm-footer-logos .wrap a:after {
	height:76px;
	width:8px;
	display:inline-block;
	background:url(/site_files/13068/resources/logo-divider.png) no-repeat bottom;
	background-size:9px;
	content:"";
}

#nztm-footer-logos .wrap #nztm:after, #nztm-footer-logos .wrap #racingnews:after {
	width:0;
	background:transparent;
}

#nztm-footer-logos {
	position:fixed;
	width:100%;
	bottom:0;
	z-index:250;
	will-change:transform;
}

.is-mobile #nztm-footer-logos {
	position:static;
	display:none!important;
	height:auto!important;
}

body.is-mobile #shadow #nztm-footer-logos .wrap a {
	display:inline-block;
	width:50%;
	height:100px;
	background-size:contain;
	margin:40px 0;
}

body.is-mobile #shadow #nztm-footer-logos .wrap a:after {
	width:0;
	background:transparent;
}